@import 'utility/constants';

:host {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;

  height: 100%;
  width: 100%;

  padding: calc(#{$header-height} + 1rem) 1rem 1rem 1rem;

  main {
    width: 100%;

    router-outlet {
      display: none;
    }
  }
}
